Skip to main content
Sitecore Documentation
  • Learn
  • Downloads
  • Changelog
  • Roadmap
PersonalizeCloud Portal
Sitecore Personalize developer documentation
  • 開発Sitecore Personalize
    • ベースURL
    • レスポンスコード
        • フロー定義を作成する
        • フロー定義の取得
        • フロー定義を取得する
        • フロー定義の更新
  1. フロー定義REST API
  1. REST API
  2. フロー定義REST API
  3. フロー定義を取得する

フロー定義を取得する

日本語翻訳に関する免責事項

このページの翻訳はAIによって自動的に行われました。可能な限り正確な翻訳を心掛けていますが、原文と異なる表現や解釈が含まれる場合があります。正確で公式な情報については、必ず英語の原文をご参照ください。

GET /v3/flowDefinitions/{:placeholder-token:}<flowDefinitionRef>{/:placeholder-token:}

フロー定義を取得します。

属性

種類

形容

例

{:placeholder-token:}flowDefinitionRef{/:placeholder-token:}

糸

フロー定義の参照。

フロー定義の参照がわからない場合は、まず フロー定義を取得します。

ddfa024b-dd69-4e4d-af78-44d6cf0d7bf8

curl -X GET '<baseURL>/v3/flowDefinitions/ddfa024b-dd69-4e4d-af78-44d6cf0d7bf8' \
-H 'Authorization: Bearer <accessToken>' \
-H 'Accept: application/json'
{
  "clientKey": "pqsPERS3lw12v5a9rrHPW1c4hET73GxQ",
  "href": "<baseURL>/v3/flowDefinitions/ddfa024b-dd69-4e4d-af78-44d6cf0d7bf8",
  "ref": "ddfa024b-dd69-4e4d-af78-44d6cf0d7bf8",
  "name": "Alert bar 1",
  "modifiedByRef": "zwxCA58jwLzfeU2mNGgalCpoJzNVYOJl@clients",
  "modifiedAt": "2025-07-04T13:45:32.922Z",
  "revision": 1,
  "archived": false,
  "friendlyId": "alert_bar_1",
  "type": "INTERACTIVE_WEB_FLOW",
  "subtype": "EXPERIENCE",
  "channels": [
    "WEB"
  ],
  "triggers": [],
  "tags": [],
  "businessProcess": "interactive_v1",
  "traffic": {
    "type": "simpleTraffic",
    "weightingAlgorithm": "USER_DEFINED",
    "modifiedAt": "2025-07-04T13:45:32.922Z",
    "allocation": 100,
    "splits": [],
    "coupled": false
  },
  "variants": [],
  "transpiledVariants": [],
  "status": "DRAFT",
  "schedule": {
    "type": "simpleSchedule",
    "startDate": "2025-07-04T11:46:41.810Z"
  },
  "revisions": {
    "href": "<baseURL>/v3/flowDefinitions/ddfa024b-dd69-4e4d-af78-44d6cf0d7bf8/revisions"
  },
  "sampleSizeConfig": {
    "baseValue": 0.02,
    "minimumDetectableDifference": 0.2,
    "confidenceLevel": 0.95
  }
}
この記事を改善するための提案がある場合は、 お知らせください!

Documentation Assistant

This assistant uses AI to generate responses based on Sitecore documentation. While it has access to official sources, answers may be incomplete or inaccurate and should not be considered official advice or support.
Powered by
k
kapa.ai
Protected by reCAPTCHA

© Copyright 2026, Sitecore A/S or a Sitecore affiliated company.
All rights reserved.

Privacy policySitecore Trust CenterTerms of use